mac 下安装 PHP

http://segmentfault.com/a/1190000000606752 

如果用新的版本代替MAC自带的PHP版本的话,需要在安装完新版本的PHP后,再个性APACHE的HTTPD.CONF文件里的

sudo vim /etc/apache2/httpd.conf

找到

“#LoadModule php5_module  libexec/apache2/libphp5.so“

替换为

“LoadModule php5_module    /usr/local/opt/php56/libexec/apache2/libphp5.so”

参考:http://jingyan.baidu.com/article/e75aca857e3d7f142edac608.html